RubyGems Navigation menu

jbuilder-jets 0.1.0

This is a gem to use JBuilder with jets.

Versions:

  1. 0.1.0 - May 01, 2020 (7.5 KB)

Runtime Dependencies (1):

  • jbuilder >= 2.10
  • Development Dependencies (3):

  • bundler >= 1.17.3
  • rake ~> 12.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Ryusuke Sekiguchi

    SHA 256 checksum:

    5124380e844476cbb08d0bc33963b40d65b5b31838cc92dd10794804bd55466a

    Total downloads 179

    For this version 179

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: